/*****************************************************************************
 * cuckooo - OpenOffice.org nested in KDE                                    *
 *                                                                           *
 * Copyright (C) 2003 Jan Holesovsky <kendy@artax.karlin.mff.cuni.cz>        *
 *                                                                           *
 * This program is free software; you can redistribute it and/or modify      *
 * it under the terms of the GNU General Public License as published by      *
 * the Free Software Foundation; either version 2 of the License, or         *
 * (at your option) any later version.                                       *
 *                                                                           *
 * This program is distributed in the hope that it will be useful,           *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of            *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             *
 * GNU General Public License for more details.                              *
 *                                                                           *
 * You should have received a copy of the GNU General Public License         *
 * along with this program; if not, write to the Free Software               *
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA *
 *****************************************************************************/

#ifndef __KOOo_common_about_h__
#define __KOOo_common_about_h__

#define CUCKOOO_ABOUT_DATA(__about) \
  __about = new KAboutData("cuckooo", \
      I18N_NOOP("cuckooo"), \
      CUCKOOO_VERSION, \
      I18N_NOOP("OpenOffice.org nested in KDE."), \
      KAboutData::License_GPL, \
      "(c) 2003, Jan Holesovsky", \
      I18N_NOOP("KDE Part, which allows running OpenOffice.org\n" \
	        "in a Konqueror window. It can run as a standalone\n" \
		"application as well."), \
      "http://artax.karlin.mff.cuni.cz/~kendy/cuckooo", \
      "kendy@artax.karlin.mff.cuni.cz"); \
  __about->addAuthor("Jan Holesovsky", \
      I18N_NOOP("Original author and maintainer."), \
      "kendy@artax.karlin.mff.cuni.cz", \
      "http://artax.karlin.mff.cuni.cz/~kendy")
  
#endif // __KOOo_common_about_h__
